<section class="hero {% if page.hero_height %} {{ page.hero_height }} {% else %} is-medium {% endif %} is-bold is-primary" {% if page.hero_image %} style="background: url('{{ page.hero_image }}') no-repeat center center; background-size: cover;" {% endif %}>
    <div class="hero-body">            
        <div class="container is-12">
            <div class="columns is-vcentered">
                <div class="column is-1 is-centered"></div>
                    <div class="column is-8 is-centered">
                        <p class="bd-notification is-primary"></p>
    					<p class="title is-3">{{ page.title }}</p>
    					<p class="subtitle is-4">{{ page.subtitle }}</p>
                        {% if page.hero_link %}<a href="{{ page.hero_link | prepend: site.baseurl  }}" class="button is-info is-large">{{ page.hero_link_text }}</a>{% endif %}
                    </div>
                <div class="column">
                    <p class="bd-notification is-primary"></p>
                    <p class="level-item has-text-centered"><img src="/img/herologo.png"/></p>
                </div>
                <div class="column is-1 is-centered"></div>
            </div>
        </div>
    </div>
</section>
